Le support de Windows XP/Windows 2003/Windows Vista sera stoppé le 1er octobre 2017

MetaQuotes Software Corp.

6 juin 2017

Windows XP a été publié il y a 16 ans, le 25 octobre 2001. Il est maintenant considéré comme étant un système d'exploitation dépassé. Microsoft a arrêté de supporter ce système il y a 3 ans, car les capacités potentielles des machines ne pouvaient plus être prise en charge sous Windows XP en raisons de limitations techniques. Le support pour Windows 2003 et Windows Vista a également été arrêté.

La fin du support signifie que Microsoft ne fournira plus de mises à jour de sécurité pouvant aider à protéger votre PC de virus dangereux, de spywares, et de tout autre logiciel malveillant. C'est pourquoi :

Les plateformes MetaTrader 4/5 et tous leurs composants ne supporteront plus Windows XP/Windows 2003/Windows Vista après le 1er octobre 2017

Les anciennes versions de MetaTrader 4 et MetaTrader 5 continueront à fonctionner sur ces systèmes, mais ne pourront plus être mises à jour après le 1er octobre 2017. Les installateurs ne fonctionneront plus non plus sur ces sytèmes d'exploitation.

Le système d'exploitation minimum requis pour exécuter MetaTrader 4/5 sera Windows 7. Nous recommandons cependant fortement d'utiliser la version 64 bits de Windows 10.